<template>
  <div class="container Marketing">
    <br />
    <h1>Modelos de Peluqueros</h1>
    <hr />

    <div class="row">
      <div class="col-lg-4">
        <div>
          <img
            class="bd-placeholder-img rounded-circle"
            width="250"
            height="250"
            src="@/assets/model2.jpg"
            preserveAspectRatio="xMidYMid slice"
            focusable="false"
            role="img"
            aria-label="Placeholder: 140x140"
          />
          <rect width="100%" height="100%" fill="#777" />
          <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
        </div>
        <h1>Heading</h1>
        <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Cras mattis consectetur purus sit amet fermentum. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh.</p>
      </div>
      <div class="col-lg-4">
        <div>
          <img
            class="bd-placeholder-img rounded-circle"
            width="250"
            height="250"
            src="@/assets/model3.jpg"
            preserveAspectRatio="xMidYMid slice"
            focusable="false"
            role="img"
            aria-label="Placeholder: 140x140"
          />
          <rect width="100%" height="100%" fill="#777" />
          <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
        </div>
        <h1>Heading</h1>
        <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Cras mattis consectetur purus sit amet fermentum. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh.</p>
      </div>

      <div class="col-lg-4">
        <div>
          <img
            class="bd-placeholder-img rounded-circle"
            width="250"
            height="250"
            src="@/assets/model1.jpg"
            preserveAspectRatio="xMidYMid slice"
            focusable="false"
            role="img"
            aria-label="Placeholder: 140x140"
          />
          <rect width="100%" height="100%" fill="#777" />
          <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
        </div>
        <h1>Heading</h1>
        <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Cras mattis consectetur purus sit amet fermentum. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh.</p>
      </div>
    </div>
  </div>
</template>
<style  scoped>
</style>